The setAllHeaders purpose

- « Yaf_Response_Abstract::response

- Yaf_Response_Abstract::setBody »

- PHP Manual
- Yaf_Response_Abstract
- The setAllHeaders purpose

# Yaf_Response_Abstract::setAllHeaders

(Yaf >=1.0.0)

Yaf_Response_Abstract::setAllHeaders — The setAllHeaders purpose

### Description

protected Yaf_Response_Abstract::setAllHeaders(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values